/* script to play sounds */

setlocal()

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

env = 'OS2ENVIRONMENT'
mmpath = value('MMBASE',,env)

if (\ (mmpath='')) then
  do
    play.cmd 'file="scripts\ticker.wav"'
  end
endlocal()

exit
